Subject: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Jan 2013 21:33:26 +0200

> From: Glenn Morris <[email-masked]>
> Date: Fri, 25 Jan 2013 12:30:59 -0500
> Cc: [email-masked]
> 
> You seem to be posting via the bug newsgroup. Please don't do that,
> since it breaks http://debbugs.gnu.org/13546 - notice none of your
> replies are there. This is unfixable, so please treat the bug newsgroup
> as read-only (better still, forget it exists).

The problem is that sometimes the bug tracker doesn't respond with the
bug number for very long time.  To someone like me, who is used to
reply without ever looking at the headers, it's a nuisance to check
whether there's a bug address there, and if not, go through the PITA
of surfing to the tracker and searching for the bug number there.